/* CSS Document */

#keyvisual {margin-bottom:50px;}

h4 {margin-bottom:45px;}



/* 新着情報 */
ul.news {margin-bottom:71px; display:table; width:1200px;}
ul.news li {width:374px; display:table-cell; border-bottom:1px solid #CECECE; padding-bottom:30px;}
ul.news li.ne {width:39px; border-bottom:none;}
ul.news li.nob {border-bottom:none;}
ul.news li:first-child {margin-right:1px;}
ul.news span.cach {font-weight:bold; color:#000;}
ul.news .day { font-size:90%; font-weight:bold; margin-bottom:30px;}

ul.news p.p1 {margin-bottom:5px; }
ul.news li p.p2 {text-align:right; color:#CE0700;}
ul.news li a {color:#CE0700;}